
WikiNG - Feature #2076

HTML Color preview

28 Jun 2012 12:30 - Andriy Lesyuk

Status: Open Start date: 28 Jun 2012

Priority: Insignificant Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

If WikiNG meets HTML color code like #C07600 it can make an inline preview by rendering a little box before the color code...

History

#1 - 02 Jul 2012 06:57 - Andriy Lesyuk

- Target version set to 1.0.0b

#2 - 15 Oct 2013 13:55 - Andriy Lesyuk

- Target version deleted (1.0.0b)
